

/*-- Media Pages --*/
.post-list-aside {padding-top: 30px;padding-bottom: 30px;}
.post-list-aside .post-single{display: flex;flex-wrap: wrap;}
.post-single .post-desk,.post-single .post-img{display: flex;flex-direction: column;justify-content: center;height: 100%}
.post-list-aside .post-single .post-desk h3 {margin-bottom: 10px;}
.post-list-aside .post-img img {width: 100%;height: auto;}
.post-list-aside .post-desk a.author:after {padding-right: 5px;padding-left: 10px;content: "|";}
.post-list-aside .post-desk .text-uppercase a{font-size: 18px;transition: all 0.33s ease; text-transform: capitalize;}
.post-list-aside .post-desk .text-uppercase a:hover{color: #000;}
.post-single .post-img {width: 100%;}
.post-single .post-img img {width: 100%;height: auto;display: block;}
.post-single .post-img.top:after {top: -7px;}
.post-single .post-img.bottom:after {bottom: -7px;}
.post-single .post-img.top:after,.post-single .post-img.bottom:after {position: absolute;left: 50%;display: block;width: 15px; height: 14px;margin-left: -7px;content: "";-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);border-style: none;border-color: #fff;border-right: 1px solid #fff;-o-border-image: none;border-image: none;background-color: #fff;}
.pr-action-btn-block{background: #00B28F;padding-top: 30px;padding-bottom: 30px; }
.pr-action-btn-block a,.pr-content .pr-action-btn-block a{color: #fff;display: inline-block;padding: 8px 18px;background: #066552;font-weight: normal !important;font-size: 1rem;float: right;border-radius: 3px}
.pr-action-btn-block a:hover,.pr-content .pr-action-btn-block a:hover{color: #fff;background: #188670}
.pr-content .pr-action-btn-block .container-fluid{padding-left: 30px;padding-right: 30px;}
.pr-action-btn-block p,.pr-content .pr-action-btn-block p{font-size: 1.25rem !important;width: calc(100% - 250px);margin-right: 15px;float: left;color: #fff !important;}
.p-read-more{border: 2px solid #0f4471;background: #0f4471;display: inline-block;color: #fff;text-transform: uppercase;font-weight: 600;padding: 12px 36px;margin: 0 auto;transition: all 0.33s ease;letter-spacing: 0.33px;margin-top: 15px;margin-bottom: 15px;border-radius: 12px;position: relative;}
.p-read-more:hover{background: #153375;color: #fff;border-color: #153375}
.p-read-more .lnr{margin-left: 5px;vertical-align: middle;transition: all 0.33s ease}
.p-read-more:hover .lnr{transform: translateX(5px);}
.p-read-more:before{content: '';width: 0;height: 3px;background: #ffba08;position: absolute;top: 100%;left: 8px;transition: all 0.33s ease;}
.p-read-more:hover:before{width: calc(100% - 16px)}
.pr-content img{width: 620px;height: auto;margin-left: auto;margin-right: auto;display: block;}

.pad-left-less {padding-left: 0 !important;}
.post-single .post-desk h4,.post-single .post-desk .date,.post-single .post-cat li a,.p-read-more,.post-sub-title {letter-spacing: 1px;}
.post-single .post-desk .date,.post-single .post-desk h3 a{color: #2f2f2f;transition: all 0.3s ease}
.post-single .post-desk .date, .post-single .post-desk h3 a:hover{color: #f35325}
.post-sub-title {font-size: 16px;}
.post-single .post-desk .date {float: left;width: 100%;height: auto;margin-right: 0; margin-bottom: 15px;padding-top: 0;letter-spacing: 2px;text-transform: uppercase;color: #7e7e7e;background: none;font-size: 12px;}
.post-single .post-desk .date:after {position: absolute;top: 22px;left: 0;width: 60px;height: 1px;content: "";background: #222;}

.post-single .post-cat {padding: 0;list-style: none;}
.post-single .post-cat li {display: inline-block;margin-right: 10px;}
.post-single .post-cat li a {text-transform: uppercase;color: #909090;font-size: 12px;}
.post-single .post-cat li a:after {content: ",";}
.post-list-aside .post-single .post-desk p {line-height: 30px;color: #333;font-size: 16px;margin-bottom: auto;}
.post-list-aside .post-single .post-desk p a{font-weight: 600}
.post-list-aside .post-single .post-desk .date,.post-list-aside .post-desk a.author {color: #909090;font-size: 12px;}
.post-list-aside .post-single .post-desk .date:after {background: none;}
.related-pr-list-block{margin-bottom: 60px;}
.report-action-btns-block{}
.pr-content-block .report-action-btns-block a{display: block;width: 100%;background: #fbfbfb;color: #4f4f4f;text-transform: uppercase;font-size: 1.25rem;padding: 15px;transition: all 0.33s ease;position: relative;border-bottom: 2px solid #e9e9e9;}
.pr-content-block .report-action-btns-block a:before{content: '';width: 0;height: 2px;background: #f35325;display: block;top: 100%;left: 0;transition: all 0.33s ease;position: absolute;}
.pr-content-block .report-action-btns-block a.sample-btn:before{background: #05A6F0}
.pr-content-block .report-action-btns-block a.methodology-btn:before{background: #1C9195}
.pr-content-block .report-action-btns-block a.toc-btn:before{background: #D2291B}
.pr-content-block .report-action-btns-block a:hover:before{width: 100%;}
.pr-content-block .report-action-btns-block a span{vertical-align: middle;}
.pr-content-block .report-action-btns-block a .lnr{margin-right: 5px;font-size: 1.5rem;border: 2px solid #4f4f4f;border-radius: 50%;padding: 8px}
.pr-content-block .report-action-btns-block a:hover{background:#ecebeb /* #d0d0ce*/;color: #111;transform: translateY(-1px);}
.pr-content-block .report-action-btns-block a:hover .lnr{background: #fff}

.pr-action-btn-block{}

.blog-classic .date {float: left;width: 100px;height: 100px;margin-right: 40px;padding-top: 15px;text-align: center;color: #fff;background: #222;font-size: 30px;}
.blog-post{color: #4e4e4e;line-height: 30px;font-size: 1rem}
.blog-post a{font-weight: 600}
.blog-post img{width: 100%;max-width: 650px;display: block;margin: 15px auto;}
.blog-post blockquote {margin: 0 0 20px;padding: 0;border-left: none;font-size: 17.5px;font-style: italic;}
.blog-post blockquote p:before {padding-right: 10px;content: "\eae5";color: #837f7e;font-family: "Linearicons";font-weight: 600}
.blog-post blockquote p:after {padding-left: 10px;content: "\eae6";color: #837f7e;font-family: "Linearicons";font-weight: 600}
.pr-content-block{text-align: justify;}
.pr-content strong{}
.pr-content-block ul,.pr-content-block ol{margin-left: 25px;margin-bottom: 10px;}
.pr-content-block a:hover{color: #f35325}
.pr-content-block h2, .pr-content-block h3{font-size: 1rem;font-weight: 700;}
.pr-content-block h2 strong, .pr-content-block h3 strong{font-weight: 700 !important;}
.report-image{width: 100%;text-align: center;padding-top: 15px;padding-bottom: 15px;box-shadow: 0 0 4px 1px rgba(0,0,0,0.5);margin-bottom: 30px;margin-top: 15px;border-radius: 3px}
.report-image img{display: block;max-width: 720px;margin-left: auto;margin-right: auto;}
.widget-tags a {float: left;margin-right: 10px;margin-bottom: 10px;padding: 4px 12px;color: #6e6e6e;border: 1px solid #9f9f9f;border-radius: 18px;font-size: 13px;font-weight: normal;transition: all 0.33s ease;display: block;}
.widget-tags a:hover{background: #ffba08;color: #2f2f2f;border-color: #ffba08;}
.widget-tags{margin-top: 30px;margin-bottom: 30px;}
.widget-tags .text-uppercase{font-weight: 600}
.back-to-report-btn{margin-bottom: 30px;text-align: center;}
.back-to-report-btn a{display: block;color: #fff;background: #2f2f2f;padding: 6px 0;font-size: 14px;transition: all 0.33s ease;border: 2px solid #2f2f2f}
.back-to-report-btn a .fas{margin-right: 6px;}
.back-to-report-btn a:hover{background: #f4f6fa;color: #2f2f2f;}
.pr-related-report-list-block{padding-top: 30px;background: #fff;}
.pr-related-report-list-block h4{text-align: left;padding: 10px 0;text-transform: uppercase;position: relative;margin-bottom: 30px}
.pr-related-report-list-block h4:before{content: '';position: absolute;left: 0;width: 90px;height: 2px;background: #2f2f2f;top: 100%;}
.pr-related-report-list-block ul{list-style: none;margin-left: 0;padding: 15px;}
.pr-related-report-list-block ul li{position: relative;width: 25%;float: left;padding: 15px;border-left: 2px solid #ddd}
.pr-related-report-list-block ul li a{display: block;padding-left: 45px;position: relative;color: #2f2f2f;transition: all 0.33s ease;line-height: 1.7em;}
.pr-related-report-list-block ul li a:after{content: '';height: 0;width: 2px;background: #ddd;position: absolute;left: -17px;top: -15px;transition: all 0.33s ease}
.pr-related-report-list-block ul li a:hover:after{background: #f35325;height: calc(100% + 30px)}
.pr-related-report-list-block ul li a:before{content: '\e916';font-family: 'Linearicons';position: absolute;left: 0;font-size: 2rem;top: 10px}
.pr-related-report-list-block ul li a:hover{color: #f35325}
.aside-block .lead{font-size: 15px;line-height: 1.7em;color: #6e6e6e;}
.pr-report-toc-block,.pr-report-customization-block,.pr-report-sample-block{padding: 30px 15px 15px;float: left;text-align: center;}

.alert-dismissible .close{padding:0 10px;}
.article-release-listing-block{margin-top: 60px;margin-bottom: 60px}
.article-list-item{display: flex;height: 100%;flex-direction: column;height: 100%;background: #f4f6fa;padding: 1.875rem;justify-content: flex-end;overflow: hidden;min-height: 22rem}
.article-list-item .article-list-item-category .post-categories{font-size: .875em;text-transform:uppercase;display:-ms-inline-flexbox;display:-webkit-inline-flex;display:inline-flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;position:relative;list-style-type: none;}
.article-list-item .article-list-item-category .post-categories li {margin: 0;line-height: 1.5;display: -ms-inline-flexbox;display: -webkit-inline-flex;display: inline-flex;}
.article-list-item .article-list-item-category .post-categories li a{display: block;color: #7e7e7e;text-decoration: none;padding: 0 .75em;-webkit-box-shadow: none;box-shadow: none;transition: all 0.33s ease;font-size: 14px}
.article-list-item .article-list-item-category .post-categories li a:hover{color: #f35325;}
.article-list-item .article-list-item-category .post-categories:before {background: currentColor;height: 2px;width: 1.42857em;display: block;content: "";-webkit-transform: translate(-2.142857em,8px);-moz-transform: translate(-2.142857em,8px);-ms-transform: translate(-2.142857em,8px);transform: translate(-2.142857em,8px);position: absolute;}
.article-list-date{position: absolute;top: 0;right: 0;color: #181818;padding: .8em;text-align: right;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;line-height: .8;}
.article-list-day {font-size: 1.75em;font-weight: 600;display: block;}
.article-list-meta{font-size: 1.5em;font-weight: 300;    z-index: 10;text-transform: uppercase;display: inline-flex;}
.article-list-date:before{display: block;content: "";background: #fff;width: 9em;height: 5em;position: absolute;z-index: -1;right: -1px;top: 0;margin: 0;-webkit-transform: skewY(30deg);-moz-transform: skewY(30deg);-ms-transform: skewY(30deg);transform: skewY(30deg);-webkit-transform-origin: 100% 0;-moz-transform-origin: 100% 0;-ms-transform-origin: 100% 0;transform-origin: 100% 0;}
.article-list-item-excerpt{font-size: .875em;margin-bottom: 1em;position: relative;height: auto;overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;line-height: 1.5em;max-height: 4.5em;}
.article-list-item-title{font-size: 1.25rem;font-weight: 600;padding: 0;margin-bottom: .5em;position: relative;height: auto;overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;line-height: 1.3em;max-height: 2.6em;}
.article-list-item-title a{color: #f35325;transition: all 0.33s ease}
.article-list-item-title a:hover{color: #2f2f2f}
.article-list-item-read-more{font-size: .875em;}
.article-list-item-read-more a{color: #7e7e7e;transition: all 0.33s ease;transition: all 0.33s ease;display: inline-block;}
.article-list-item-read-more .lnr{font-size: 12px;font-weight: 600;margin-left: 5px;}
.article-list-item-read-more a:hover{color: #2f2f2f;transform: translateX(5px);}

.in-the-news-list-block{margin-bottom: 30px;column-count: 3;-webkit-column-count:3;-moz-column-count:3;-o-column-count:3;-ms-column-count:3;column-gap: 0;-webkit-column-gap: 0;-moz-column-gap: 0;-o-column-gap: 0;-ms-column-gap: 0;}
.in-the-news-item{margin-top: 30px;width: 90%;position: relative;display: inline-block;color: #323232;transition: all 0.5s ease;background: #eee;float: none;}
.in-the-news-item{background: transparent;border: 1px solid #eee;}
.in-news-item,.in-the-news-item img{margin-top: 15px;}
.in-news-item .lead{color: #2f2f2f;font-size: 1.1rem;display: block;margin-bottom: 10px;transition: all 0.33s ease;font-weight: 600;}
.in-news-item p.pub-date{font-size: 14px;color: #7e7e7e;margin-bottom: 0.25rem}
.in-news-item p{color: #545454;font-size: 1rem;line-height: 1.8em;}
.in-news-item a{display: inline-block;text-transform: uppercase;background: #f35325;color: #fff;font-size: 13px;padding: 4px 12px;border-radius: 4px;transition: all 0.33s ease;margin-bottom: 15px}
.in-news-item a:hover{background: #F38160}

/*-- Media Pages --*/
/* case study*/
.case-studies-block{padding-top: 45px;padding-bottom: 45px;background-color: #f9f5f5;}
.img-box{background-color: #fff;border-radius: 5px;box-shadow: 0 0 11px #9bc4ce;border-top: 8px solid #004f61;height:100%;}
.img-box:hover {box-shadow: 0 0 11px #004f61;}
.img-box a {color: #004f61;font-size: 18px;}
.img-box img:hover {opacity: 0.5;}
.FormCS {background: white;box-shadow: 0 0 8px #9bc4ce;}
.Formlist {list-style-type: none;}
.Formlist label {font-size: 12px;}
.form-submit-btn:hover {opacity: 1;}
.form-submit-btn {display: block;width: 100%;background: #f35325;opacity: 0.8;color: #fff;border: 0 none;cursor: pointer;transition: all 0.3s ease;padding: 8px;text-transform: uppercase;}
.captcha {display: inline-block;float: left;padding: 6px 18px;background: url(../images/captcha-bg.jpg) 0 0 no-repeat;color: #2f2f2f;font-size: 20px;letter-spacing: 3px;margin-bottom: 0;font-weight: 900;}
#captcha-form {width: calc(100% - 85px);margin-left: 15px;float: left;}
.indication{font-size: 12px;}
/* Case Study details - Page */
.details-bar{content: "";display: block;border-bottom: 3px solid #f8682c;width: 10%;}
.details-head {color: #005162;}
.details-section {background: #bdd4dc;}
.details-back-1 {background: #fff;box-shadow: 4px 4px #114e6636;}
.details-back-2 {background: #e0dfdf;box-shadow: 4px 4px #114e6636;}
.home-action-btn{display: inline-block;padding: 12px 24px 12px 36px;border: 3px solid #0f4471;color: #fff;text-transform: capitalize;margin-top: 20px;transition: all 0.33s ease;position: relative;font-weight: 600;letter-spacing: 1px;border-radius: 12px;background: #0f4471}
.divforDiv .home-action-btn,#hideall.home-action-btn{color: #fff !important}
.divforDiv .home-action-btn:hover,#hideall.home-action-btn:hover{border-color: #153375;background: #153375}


.pagination-row {margin-bottom: 60px;padding: 30px 0;text-align: center;text-transform: uppercase;border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;}
.pagination-post .prev-post {float: left;text-align: left;}
.pagination-post .prev-post,.pagination-post .next-post {width: 45%;}
.pagination-post .post-list-link {float: left;width: 10%;margin-top: 5px;text-align: center;}
.pagination-post .next-post {float: right;text-align: right;}
.pagination-post .prev-post .arrow {float: left;margin-right: 10px;transition: all 0.33s ease}
.pagination-post .arrow {color: #333;font-size: 24px;line-height: 24px;}
.pagination-post .next-post .arrow {float: right;margin-left: 10px;transition: all 0.33s ease}
.pagination-post .post-list-link a {color: #333;outline: none; font-size: 30px;}
.pagination-post a {color: #333;}
.pagination-post a:hover,.pagination-post a:hover .arrow {color: #222;}
.pagination-post .next-post:hover .arrow{transform: translateX(10px);}
.pagination-post .prev-post:hover .arrow{transform: translateX(-10px);}
.pagination-post a,.pagination-post a .arrow,.pagination-post a:hover,.pagination-post a:hover .arrow {-webkit-transition: all .3s;transition: all .3s;}
.blog-post .pagination-post a{font-weight: normal;font-weight: 600}


/* Authors Pages */
.authorRow{margin-bottom:30px;padding-bottom:20px;border-bottom:1px solid #aeb3be;padding-top: 15px;background: #fff;}
.authorName{font-size:20px;font-weight:500;}
.authorImg img{border-radius:100%;width:200px;}
.authSocialIcon a{text-decoration:none;}
.twitterAuth{color:#5da9dd;}
.linkedinAuth{color:#0077b5;}
.mailAuth{color:#e34133;}
.author-block{border: 1px solid #e1e1e1;padding: 15px;margin: 30px 0;}
.author-block h3{padding-bottom: 8px;border-bottom: 1px solid #f1f1f1;margin-bottom: 15px;}
.author-block p{font-size: 14px !important;}



@font-face{font-family:linearicons;src:url(../fonts/linearicons.ttf) format('truetype');font-weight:400;font-style:normal;font-display:block}[class*=" lnr-"],[class^=lnr-]{font-family:linearicons!important;speak:never;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.lnr-home:before{content:"\e901"}.lnr-apartment:before{content:"\e902"}.lnr-pencil5:before{content:"\e904"}.lnr-database-add:before{content:"\e906"}.lnr-key:before{content:"\e909"}.lnr-envelope:before{content:"\e900"}.lnr-papers:before{content:"\e90b"}.lnr-medal-empty:before{content:"\e90c"}.lnr-trophy2:before{content:"\e90f"}.lnr-headset:before{content:"\e90e"}.lnr-play:before{content:"\e912"}.lnr-library:before{content:"\e93c"}.lnr-contacts:before{content:"\e914"}.lnr-user:before{content:"\e903"}.lnr-users:before{content:"\e915"}.lnr-users-plus:before{content:"\e918"}.lnr-group-work:before{content:"\e91d"}.lnr-weight:before{content:"\e91e"}.lnr-cart:before{content:"\e910"}.lnr-tags:before{content:"\e911"}.lnr-telephone:before{content:"\e90d"}.lnr-phone-wave:before{content:"\e91f"}.lnr-phone-incoming:before{content:"\e923"}.lnr-telephone2:before{content:"\e913"}.lnr-map-marker:before{content:"\e93d"}.lnr-map:before{content:"\e924"}.lnr-calendar-31:before{content:"\e93a"}.lnr-phone:before{content:"\e925"}.lnr-smartphone:before{content:"\e926"}.lnr-lamp:before{content:"\e928"}.lnr-chip:before{content:"\e929"}.lnr-bubble-text:before{content:"\e92a"}.lnr-bubble-user:before{content:"\e92b"}.lnr-quote-open:before{content:"\e93b"}.lnr-heart-pulse:before{content:"\e92c"}.lnr-beaker:before{content:"\e92d"}.lnr-chart-growth:before{content:"\e92e"}.lnr-platter:before{content:"\e92f"}.lnr-rocket:before{content:"\e93e"}.lnr-briefcase:before{content:"\e905"}.lnr-car2:before{content:"\e930"}.lnr-network:before{content:"\e917"}.lnr-smile:before{content:"\e93f"}.lnr-alarm-add2:before{content:"\e932"}.lnr-alarm-check:before{content:"\e933"}.lnr-file-charts:before{content:"\e916"}.lnr-file-stats:before{content:"\e934"}.lnr-file-spreadsheet:before{content:"\e935"}.lnr-magnifier:before{content:"\e920"}.lnr-cross:before{content:"\e921"}.lnr-check:before{content:"\e927"}.lnr-cross2:before{content:"\e907"}.lnr-plus:before{content:"\e919"}.lnr-minus:before{content:"\e91a"}.lnr-chevron-up:before{content:"\e90a"}.lnr-chevron-down:before{content:"\e908"}.lnr-chevron-left:before{content:"\e922"}.lnr-chevron-right:before{content:"\e91b"}.lnr-arrow-up:before{content:"\e931"}.lnr-arrow-down:before{content:"\e940"}.lnr-arrow-left:before{content:"\e941"}.lnr-arrow-right:before{content:"\e938"}.lnr-notification-circle:before{content:"\e91c"}.lnr-chevron-right-circle:before{content:"\e936"}.lnr-play-circle:before{content:"\e939"}.lnr-fingers-victory:before{content:"\e937"}